Page MenuHomePhabricator

22:37:23 ERROR: '[GatherClicks] Missing or empty schema' in qunit tests
Closed, ResolvedPublic

Event Timeline

Legoktm created this task.Jul 23 2015, 10:38 PM
Legoktm updated the task description. (Show Details)
Legoktm raised the priority of this task from to Needs Triage.
Legoktm added a project: Gather.
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 23 2015, 10:38 PM
Jdlrobson set Security to None.
Jdlrobson moved this task from Needs triage to Bug backlog on the Gather board.
Jdlrobson added a subscriber: Jdlrobson.

Given this is confusing and visible to people where they are seeing errors we should probably get this fixed.

Jdlrobson triaged this task as Normal priority.Sep 8 2015, 12:29 AM

Change 236758 had a related patch set uploaded (by Phuedx):
Register schemas using hooks not via globals

https://gerrit.wikimedia.org/r/236758

Change 237341 had a related patch set uploaded (by Phuedx):
Don't log events during unit tests

https://gerrit.wikimedia.org/r/237341

Change 236758 merged by jenkins-bot:
Register schemas using hooks not via globals

https://gerrit.wikimedia.org/r/236758

Change 237341 merged by jenkins-bot:
Don't log events during unit tests

https://gerrit.wikimedia.org/r/237341

Jdlrobson closed this task as Resolved.Sep 11 2015, 11:58 PM

Not seeing this. Thanks @phuedx